---
layout: post
title: The desire to travel more
date: 2013-11-19 22:05:19.000000000 +11:00
---
I've not really always wanted to travel... Sure, I've always enjoyed going new places and as a family when my brother and I were younger, we went plenty of places! Surprisingly the majority of places we went for a long period of time were within the UK! Genuinely, there is so much, so close to home, that no one pays attention to. That said, when I was younger I had a horrible fear of flying, so didn't have any mad aspirations to travel the world.<br /><br /><!--more-->
When I was 18, that all changed. The job I had at the time afforded me the opportunity to travel for India for some time, for a training course and at that point in time, my eyes were opened. Myself and a colleague spent 2 months in the northern part of India (Shimla, to be precise) and that really changed my opinion of travelling. Since then, I've taken every chance I can to go somewhere new and in the last few years I've been more places than some people I know have been in their lifetime.<br /><br />As I'm sure you know by now, the most recent escapade I was afforded was for myself and my family to move to Melbourne, and I am so glad we did. Once we're finally settled here (We only officially moved in together a few weeks ago, so we have plenty of stuff to get out of the way... Furniture shopping, nurseries, jobs etc), once all that is out of the way I really can't want to see more of this side of the world. We're only a few hours away from some of the most beautiful places on earth. Extremely high up the list for me is New Zealand, but as a family, we really want to go to Japan! The list is endless!<br /><br />Does anyone have an recommendations for specific places to go? Things to see? Is there anything local we should check out?
